#ler-produto-ou-servico{width:90%; display:inline-block; background-color:#fff; font-family: 'Roboto', sans-serif!important;}
	#ler-produto-ou-servico .cabecalho-pagina{ display:block; height:15vw; background-position:50%; background-repeat:no-repeat; background-size:cover;}
	#ler-produto-ou-servico .barra-identificacao{width:100%; display:inline-block; background-color:#333; padding:1em 0; margin-top:0.5em;}
		#ler-produto-ou-servico .barra-identificacao .conteudo{ text-align:left; padding:0 1em;}
		#ler-produto-ou-servico .barra-identificacao div,
		#ler-produto-ou-servico .barra-identificacao a{font-size:0.9em;text-decoration:none; line-height:1.5em; font-weight:400; color:#fff;}
		
			#ler-produto-ou-servico .barra-identificacao .bt-voltar{ float:right; background-color:#666; color:#fff; padding:0.25em 1em;}
#ler-produto-ou-servico #cx-img-texto{ width:100%; display:table;}
	#ler-produto-ou-servico #cx-img-texto .cx-img{ width:40%; position: relative;background-color: transparent; display:table-cell; vertical-align:top;}
		#ler-produto-ou-servico #cx-img-texto .cx-img img{width:100%;}
	#ler-produto-ou-servico #cx-img-texto .cx-texto{ width:60%; display:table-cell; vertical-align:top; }
		#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-codigo_item,
		#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria,
		#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos{display:block; text-align:left; padding-left:1.5em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-codigo_item span{font-size:0.9em; font-weight:300; line-height:1.5em; color:#A58951; display:inline-block;}
		#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria{ margin-top:2em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria .titulo,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria .categoria{display:block;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria .titulo span{display: inline-block; font-size:1.25em; color:#13294b; text-transform:uppercase; font-weight:500; line-height:1.5em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-titulo-categoria .categoria span{display: inline-block; font-size:0.8em; color: #09F; font-weight:500; line-height:1.0em; margin-bottom:1em;}
		#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos{ margin-top:0.5em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .descricao,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .medidas,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .outros,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .cx-pre-botao{display:block; margin-right:1.5em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .descricao,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .medidas,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .outros,
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .carrinho-ler{padding-bottom:1em; margin-bottom:1em; margin-top:1em;}
			#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .cx-pre-botao{margin-top:1em;}
				#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .descricao span,
				#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .medidas span,
				#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .outros span{display: inline-block; text-decoration:none; font-size:0.9em; color:#333; font-weight:400; line-height:1.5em;}
					#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .outros a{text-decoration:none; color: #06F; font-weight:400;}
				#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .identifica{ display:block; border-bottom: 0.05em solid #666;padding-bottom:0.5em; margin-bottom:1em;}
					#ler-produto-ou-servico #cx-img-texto .cx-texto .cx-textos .identifica span{font-size:1.25em; font-weight:500; line-height:1.5em;}
/*area logado*/
#ler-produto-ou-servico .dados-logado{display:block; margin-right:1.5em; background-color:#f5f5f5; padding:0.5em 1em; text-align:left; margin-bottom:1em; min-height:5em;}
	#ler-produto-ou-servico .dados-logado .preco-normal{display:block; margin-bottom:0.5em;}
		#ler-produto-ou-servico .dados-logado .desconto{color:#F00;}
	#ler-produto-ou-servico .dados-logado .preco-promocional{display:block; margin-bottom:0.5em; color:#00F;}
	#ler-produto-ou-servico .dados-logado .qtd-embalagem{display:block; margin-bottom:0.5em;}
	#ler-produto-ou-servico .dados-logado .input-qtd{display:block; text-align:center; margin-top:1em; margin-right:1em;}
		#ler-produto-ou-servico .dados-logado .input-qtd select{-webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em; border:0.05em solid #666; padding:0.5em 1em;}
	#ler-produto-ou-servico .dados-logado .botao-qtd{display:block; text-align:center; margin:1em 0; }
		#ler-produto-ou-servico .dados-logado .botao-qtd span{ background-color:#900; color:#fff; font-size:1em; font-weight:500; padding:0.5em 1em; display:inline-block; cursor:pointer; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em;}
		#ler-produto-ou-servico .dados-logado .botao-qtd span:hover{ background-color: #F00;}
	#ler-produto-ou-servico .dados-logado .botao-qtd,
	#ler-produto-ou-servico .dados-logado .input-qtd{ display:inline-block;}
/*promocao pop*/
#ler-produto-ou-servico .area-mensagem-promocao{ width:100%; height:100%; position: fixed; top:0; left:0; z-index:251; text-align:center; background-color:rgba(0,0,0,0.6); display:none; vertical-align:middle;}
	#ler-produto-ou-servico .area-mensagem-promocao .celula{width:100%; height:100%; display:table-cell; vertical-align:middle;}
		#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo{width:60%; border-radius:2em; background-color:#FFF; display:inline-block; min-width:12em; text-align:left; position:relative;}
			#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo{width:100%; background-color:#F90; padding:1em 0; display:inline-block; text-align: left;}
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .promo-titulo{ display:inline-block; padding:0.25em 2em; color: #fff; font-size: large; font-weight:500;}
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .bt-promo{color:#666; float:right; font-size: large; display:inline-block; padding:0.25em 2em; cursor:pointer;}
			#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo{width:100%; text-align:center; background-color:#fff;display:inline-block; margin-bottom:2em;}
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-titulo,
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-produto,
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-pergunta,
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes,
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes{width:90%; background-color:#fff; padding-top:1em; display:inline-block;}
				#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes{padding:0;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-titulo span{ font-weight:600; color:#900; line-height:1.5em; font-size:larger;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-produto span{font-weight:400; color: #666; line-height:1.5em; font-size: smaller;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-pergunta span{font-weight:600; color: #000; line-height:1.5em; font-size: larger;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes span{font-weight:400; display:inline-block; color: #333; line-height:1.0em; font-size: small;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes .preco-promo{ color:#F00; }
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes .preco-normal{ margin-left:1em; color:#03F; }
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo,
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{ display:inline-block; width:60%; padding:0.5em 1em; cursor:pointer;}
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo{background-color:#03F; color:#fff; }
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{ margin-bottom:1em; background-color:#000;color:#fff; }
					#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes span:hover{background-color:#F90;}

/*texto tela da promoção*/
#ler-produto-ou-servico .dados-logado .preco-promocional{display:block; margin-bottom:0.5em; position:relative;}
	#ler-produto-ou-servico .dados-logado .preco-promocional .dados{display:inline-block; width:100%;}
		#ler-produto-ou-servico .dados-logado .preco-promocional .dados .chamada{display:inline-block; width:99%; background-color: rgba(153,0,0,0.8); }
			#ler-produto-ou-servico .dados-logado .preco-promocional .dados .chamada span{color:#fff;font-size:smaller; font-weight:400; line-height:1.5em; display:inline-block; padding:0.25em 1em;}
		#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-de,
		#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-para,
		#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-aviso{display:inline-block; width:90%; text-align:left;padding:0em 1em;}
			#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-de span{color:#000;font-size:small; font-weight:400; line-height:1.5em; display:inline-block; }
			#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-para span{color: #00C;font-size:medium; font-weight:400; line-height:1.5em; display:inline-block;}
		#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-aviso{width:98%; text-align:center; background-color:#00C; margin-top:1em; padding:0.5em 0.25em;}

			#ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-aviso span{color:#fff;font-size:small; font-weight:400; line-height:1.5em; display:inline-block; }
.cx-itemc #ler-produto-ou-servico .dados-logado .preco-promocional .dados .chamada,
.cx-itemc #ler-produto-ou-servico .dados-logado .preco-promocional .dados .cx-precos,
.cx-itemc #ler-produto-ou-servico .dados-logado .preco-promocional .dados .preco-aviso{ width:calc(90%/3); display:inline-block; vertical-align:middle;}
@media only screen and (max-width: 1920px) {}
@media only screen and (max-width: 1680px) {}
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 900px) {}
@media only screen and (max-width: 800px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 600px) {
#ler-produto-ou-servico .barra-identificacao .textos{width:100%; display:inline-block; margin-bottom:1em;}
#ler-produto-ou-servico #cx-img-texto{display:inline-block;}
#ler-produto-ou-servico #cx-img-texto .cx-img,
#ler-produto-ou-servico #cx-img-texto .cx-texto{ width:100%; display:inline-block;}
#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo{width:90%;}
}
@media only screen and (max-width: 533px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 414px) {
#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .bt-promo{position: absolute; top: 0.8em; right: 0em;}
}
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 360px) {
#ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo, #ler-produto-ou-servico .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{width:80%; padding:0.75em; font-size:small;}
}
@media only screen and (max-width: 320px) {}